IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='INTEGRA_IFOOD_PEDIDO_MANUAL') 
BEGIN
	CREATE TABLE INTEGRA_IFOOD_PEDIDO_MANUAL(
		[CODIGO_IFOOD] [varchar](20) NOT NULL,
		[FLAG_INTEGRA] [varchar](2) NULL,
		[DT_PROCESSA] [datetime] NULL,
	PRIMARY KEY CLUSTERED 	([CODIGO_IFOOD] ASC) 
	) ON [PRIMARY]
END

